<?xml version="1.0" encoding="utf-8"?>
<UnleashX>
	<Settings>
		<MSDashBoard>C:\Xboxdash.xbe</MSDashBoard>
		<Password MaxTries="3"></Password>
		<!-- Network Enable="Yes/No" Type="Static/DHCP" -->
		<!-- Default Enable="Yes" Type="static" 
			IP		= 192.168.0.100
			Subnet	= 255.255.255.0
		-->
		<Network Enable="Yes" Type="dhcp">
			<IP>192.168.0.200</IP>
			<Subnet>255.255.255.0</Subnet>
			<Gateway>192.168.0.1</Gateway>
			<DNS1>192.168.0.1</DNS1>
			<DNS2>192.168.0.7</DNS2>
		</Network>
		<!-- FTP Enable="Yes/No" -->
		<!-- Default Enable="Yes"
			User		= xbox
			Password	= xbox
			Port		= 21
			MaxUsers	= 2
			AllowAnon	= No		
		-->
		<FTP Enable="Yes">
			<User>xbox</User>
			<Password>xbox</Password>
			<Port>21</Port>
			<MaxUsers>2</MaxUsers>
			<AllowAnon>No</AllowAnon>
			<Greeting>Welcome to XBOX FTP Server</Greeting>
		</FTP>
		<Newsfeed Enable="False" Interval="30">
			<URL>www.xbox-scene.com/xbox1data/xbox-scene.xml</URL>
			<URL>www.xbins.org/xbins.xml</URL>
		</Newsfeed>
		<!-- User Preference	-->
		<Preference>
			<Games AutoLaunch="no" />
			<DVD AutoLaunch="no">F:\Apps\DVDX2\default.xbe</DVD>
			<AudioCD AutoLaunch="no">C:\xboxdash.xbe</AudioCD>
			<Data AutoLaunch="no"></Data>
			<!-- Volume: 0-100	-->
			<SNTP Synchronize="No">216.244.192.3</SNTP>
			<!-- Speed: 1-5 and anything in between, i.e. 1.5	-->
			<FanSpeed>1</FanSpeed>
			<ScreenSaver Wait="60">
				<Text>Krayzie Tools</Text>
			</ScreenSaver>
			<AutoTurnOff>0</AutoTurnOff>
			<EnableDriveF>True</EnableDriveF>
			<EnableDriveG>False</EnableDriveG>
			</Preference>
	</Settings>
	<Menu>
	
		
		
	<List Text="Multiboots" Sort="off" Auto="On">
		<List Text="Dualboots" Sort="off" Auto="On">
			<List Text="dual-MSdash" Sort="off" Batch="True">
			<Item Action="AskUser" Arg1="Retail" Arg2="This option will let you boot to a live safe msdashboard when you boot with the eject button. You will NOT have acces to the live tab with this feature. Proceed?"></Item>
			<Item Action="MessageBox" Arg1="msdash">You can NOT use this feature with a minimum install, unless you pick(ed) the Add MSdash functions option.</Item>
			<Item Action="rename" Arg1="c:\xb0xdashdata.185ead00" Arg2="c:\xboxdashdata.185ead00">No basic msdash files found</Item>
			<Item Action="rename" Arg1="c:\xboxdashdata.185ead00" Arg2="c:\xb0xdashdata.185ead00"></Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="e:\apps\extras\files\ernie\ernie.check">no ernie.xtf in extras</Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.check" Arg2="e:\apps\extras\files\ernie\ernie.xtf"></Item>
			<Item Action="delete" Arg1="c:\xodash\ernie.xtf">no ernie.xtf present</Item>
			<Item Action="delete" Arg1="c:\dualboot">no dualboot folder present</Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\xodash\x0nlinedash.xbe"></Item>
			<Item Action="delete" Arg1="c:\xodash\x0nlinedash.xbe"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="c:\xodash\ernie.xtf"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\dualboot\msxboxdash.xbe" Arg2="c:\dualboot\default.xbe"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\smuckf\msxboxdash.xbe" Arg2="c:\"></Item>
			<Item Action="UnRar" Arg1="e:\apps\extras\files\dualboot\filler.rar" Arg2="c:\dualboot\"></Item>
			<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
			</List>
			<List Text="dual-Livedash" Sort="off" Batch="True">
			<Item Action="AskUser" Arg1="Retail" Arg2="This option will let you boot to a live safe xbox livedashboard when you boot with the eject button. In here you can edit your acount settings. Proceed?"></Item>
			<Item Action="MessageBox" Arg1="livedash">You can NOT use this feature with a minimum install, unless you pick(ed) the Add MSdash functions option.</Item>
			<Item Action="rename" Arg1="c:\xb0xdashdata.185ead00" Arg2="c:\xboxdashdata.185ead00">No basic msdash files found</Item>
			<Item Action="rename" Arg1="c:\xboxdashdata.185ead00" Arg2="c:\xb0xdashdata.185ead00"></Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="e:\apps\extras\files\ernie\ernie.check">no ernie.xtf in extras</Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.check" Arg2="e:\apps\extras\files\ernie\ernie.xtf"></Item>
			<Item Action="delete" Arg1="c:\xodash\ernie.xtf">no ernie.xtf present</Item>
			<Item Action="delete" Arg1="c:\dualboot">no dualboot folder present</Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\msxboxdash.xbe"></Item>
			<Item Action="delete" Arg1="c:\msxboxdash.xbe"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="c:\xodash\ernie.xtf"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\dualboot\x0nlinedash.xbe" Arg2="c:\dualboot\default.xbe"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\smuckf\x0nlinedash.xbe" Arg2="c:\xodash\"></Item>
			<Item Action="UnRar" Arg1="e:\apps\extras\files\dualboot\filler.rar" Arg2="c:\dualboot\"></Item>
			<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
			</List>
			<List Text="dual-altdash" Sort="off" Batch="True">
			<item action="askuser" arg1="To altdash" Arg2="This option will let you boot to an alternative dashboard when you turn on the xbox with the eject button. The bootorder of this dashboard is: 1st E:\dashboard\altdash\default.xbe, 2nd E:\apps\altdash\default.xbe and 3rd E:\apps\xbmc\default.xbe. Proceed?"></item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="e:\apps\extras\files\ernie\ernie.check">no ernie.xtf in extras</Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.check" Arg2="e:\apps\extras\files\ernie\ernie.xtf"></Item>
			<Item Action="delete" Arg1="c:\xodash\ernie.xtf">no ernie.xtf present</Item>
			<Item Action="delete" Arg1="c:\dualboot">no dualboot folder present</Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="c:\xodash\ernie.xtf"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\dualboot\alt.xbe" Arg2="c:\dualboot\default.xbe"></Item>
			<Item Action="UnRar" Arg1="e:\apps\extras\files\dualboot\filler.rar" Arg2="c:\dualboot\"></Item>
			<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
			</List>
		</list>
		<List Text="Tri-boots" Sort="off" Auto="On">
			<List Text="tri-MSdash" Sort="off" Batch="True">
			<Item Action="AskUser" Arg1="Retail" Arg2="This option will let you boot to a live safe msdashboard when you boot with the eject button. You will NOT have acces to the live tab with this feature. Proceed?"></Item>
			<Item Action="MessageBox" Arg1="msdash">You can NOT use this feature with a minimum install, unless you pick(ed) the Add MSdash functions option.</Item>
			<Item Action="rename" Arg1="c:\xb0xdashdata.185ead00" Arg2="c:\xboxdashdata.185ead00">No basic msdash files found</Item>
			<Item Action="rename" Arg1="c:\xboxdashdata.185ead00" Arg2="c:\xb0xdashdata.185ead00"></Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="e:\apps\extras\files\ernie\ernie.check">no ernie.xtf in extras</Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.check" Arg2="e:\apps\extras\files\ernie\ernie.xtf"></Item>
			<Item Action="delete" Arg1="c:\xodash\ernie.xtf">no ernie.xtf present</Item>
			<Item Action="delete" Arg1="c:\dualboot">no dualboot folder present</Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\xodash\x0nlinedash.xbe"></Item>
			<Item Action="delete" Arg1="c:\xodash\x0nlinedash.xbe"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="c:\xodash\ernie.xtf"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\dualboot\tri-msxboxdash.xbe" Arg2="c:\dualboot\default.xbe"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\smuckf\msxboxdash.xbe" Arg2="c:\"></Item>
			<Item Action="UnRar" Arg1="e:\apps\extras\files\dualboot\filler.rar" Arg2="c:\dualboot\"></Item>
			<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
			</List>
			<List Text="tri-Livedash" Sort="off" Batch="True">
			<Item Action="AskUser" Arg1="Retail" Arg2="This option will let you boot to a live safe xbox livedashboard when you boot with the eject button. In here you can edit your live account settings. Proceed?"></Item>
			<Item Action="MessageBox" Arg1="livedash">You can NOT use this feature with a minimum install, unless you pick(ed) the Add MSdash functions option.</Item>
			<Item Action="rename" Arg1="c:\xb0xdashdata.185ead00" Arg2="c:\xboxdashdata.185ead00">No basic msdash files found</Item>
			<Item Action="rename" Arg1="c:\xboxdashdata.185ead00" Arg2="c:\xb0xdashdata.185ead00"></Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="e:\apps\extras\files\ernie\ernie.check">no ernie.xtf in extras</Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.check" Arg2="e:\apps\extras\files\ernie\ernie.xtf"></Item>
			<Item Action="delete" Arg1="c:\xodash\ernie.xtf">no ernie.xtf present</Item>
			<Item Action="delete" Arg1="c:\dualboot">no dualboot folder present</Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\msxboxdash.xbe"></Item>
			<Item Action="delete" Arg1="c:\msxboxdash.xbe"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="c:\xodash\ernie.xtf"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\dualboot\tri-x0nlinedash.xbe" Arg2="c:\dualboot\default.xbe"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\smuckf\x0nlinedash.xbe" Arg2="c:\xodash\"></Item>
			<Item Action="UnRar" Arg1="e:\apps\extras\files\dualboot\filler.rar" Arg2="c:\dualboot\"></Item>
			<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
			</List>
			<List Text="tri-altdash" Sort="off" Batch="True">
			<item action="askuser" arg1="To altdash" Arg2="This option will let you boot to an alternative dashboard when you turn on the xbox with the eject button. The bootorder of this dashboard is: 1st E:\dashboard\altdash\default.xbe, 2nd E:\apps\altdash\default.xbe and 3rd E:\apps\xbmc\default.xbe. Proceed?"></item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="e:\apps\extras\files\ernie\ernie.check">no ernie.xtf in extras</Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.check" Arg2="e:\apps\extras\files\ernie\ernie.xtf"></Item>
			<Item Action="delete" Arg1="c:\xodash\ernie.xtf">no ernie.xtf present</Item>
			<Item Action="delete" Arg1="c:\dualboot">no dualboot folder present</Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\ernie\ernie.xtf" Arg2="c:\xodash\ernie.xtf"></Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\dualboot\tri-alt.xbe" Arg2="c:\dualboot\default.xbe"></Item>
			<Item Action="UnRar" Arg1="e:\apps\extras\files\dualboot\filler.rar" Arg2="c:\dualboot\"></Item>
			<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
			</List>
		</list>
		<List Text="Uninstall multiboot" Sort="off" Batch="True">
			<item action="askuser" arg1="Remove" Arg2="This option will remove all dualboots. Proceed?"></item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.org" Arg2="e:\apps\extras\files\ernie\ernie.check">no ernie.org in extras</Item>
			<Item Action="rename" Arg1="e:\apps\extras\files\ernie\ernie.check" Arg2="e:\apps\extras\files\ernie\ernie.org"></Item>
			<Item Action="delete" Arg1="c:\xodash\ernie.xtf">no ernie.xtf present</Item>
			<Item Action="delete" Arg1="c:\dualboot">no dualboot folder present</Item>
			<Item Action="copy" Arg1="e:\apps\extras\files\ernie\ernie.org" Arg2="c:\xodash\ernie.xtf"></Item>
			<Item Action="UnRar" Arg1="e:\apps\extras\files\dualboot\filler.rar" Arg2="c:\dualboot\"></Item>
			<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
			</List>
	</List>

	<List Text="Set nkpatcher.06" Sort="off" Auto="On">
		<List Text="Set nkpatcher.06" Sort="Off" Batch="True">
		<Item Action="AskUser" Arg1="06">This will change your current .67 setup in a .06 one. with this all space above 8 GB goes to the F drive and no G drive will be used. Proceed?</Item>
		<Item Action="MessageBox" Arg1="warning">It is not recommended to use this with a hd bigger then 250 GB due to corruption problems.</Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\default.xbe"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\alt.xbe"></Item>
		<Item Action="delete" Arg1="c:\nkpatcher\default.xbe"></Item>
		<Item Action="delete" Arg1="c:\nkpatcher\alt.xbe"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\06.xbe" Arg2="c:\nkpatcher\default.xbe"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\alt06.xbe" Arg2="c:\nkpatcher\alt.xbe"></Item>
		<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
		</list>
		<List Text="Reset to nkpatcher.67" Sort="Off" Batch="True">
		<Item Action="AskUser" Arg1="67">This will reset your current setup to a .67 one. with this all space above 8 GB goes to the F drive and all space above 137 GB goes to G drive. Proceed?</Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\default.xbe"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\alt.xbe"></Item>
		<Item Action="delete" Arg1="c:\nkpatcher\default.xbe"></Item>
		<Item Action="delete" Arg1="c:\nkpatcher\alt.xbe"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\67.xbe" Arg2="c:\nkpatcher\default.xbe"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\alt67.xbe" Arg2="c:\nkpatcher\alt.xbe"></Item>
		<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
		</list>
	</list>				
	
	<List Text="Further customize" Sort="off" Auto="On">
		<List Text="Main dash" Sort="off" Auto="On">
			<List Text="orange led" Sort="off" Auto="On">
				<List Text="normal fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\1.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed normal and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\10.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed normal and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\19.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="medium fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be medium (40%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\4.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be medium (40%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\13.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be medium (40%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\22.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="high fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be high (60%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\7.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be high (60%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\16.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be high (60%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\25.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
			</list>
			<List Text="red led" Sort="off" Auto="On">
				<List Text="normal fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\2.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed normal and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\11.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed normal and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\20.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="medium fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be medium (40%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\5.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be medium (40%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\14.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be medium (40%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\23.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="high fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be high (60%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\8.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be high (60%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\17.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be high (60%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\26.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
			</list>
			<List Text="green led" Sort="off" Auto="On">
				<List Text="normal fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\3.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed normal and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\12.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed normal and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\21.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="medium fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be medium (40%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\6.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be medium (40%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\15.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be medium (40%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\24.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="high fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be high (60%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\9.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be high (60%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\18.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be high (60%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\config.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\27.bin" Arg2="c:\nkpatcher\config.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
			</list>
		</list>
		<List Text="Alt dash" Sort="off" Auto="On">
			<List Text="orange led" Sort="off" Auto="On">
				<List Text="normal fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\1.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed normal and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\10.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed normal and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\19.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="medium fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be medium (40%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\4.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be medium (40%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\13.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be medium (40%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\22.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="high fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be high (60%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\7.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be high (60%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\16.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be orange, fan speed will be high (60%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\25.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
			</list>
			<List Text="red led" Sort="off" Auto="On">
				<List Text="normal fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\2.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed normal and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\11.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed normal and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\20.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="medium fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be medium (40%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\5.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be medium (40%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\14.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be medium (40%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\23.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="high fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be high (60%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\8.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be high (60%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\17.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be red, fan speed will be high (60%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\26.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
			</list>
			<List Text="green led" Sort="off" Auto="On">
				<List Text="normal fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\3.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed normal and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\12.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed normal and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\21.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="medium fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be medium (40%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\6.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be medium (40%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\15.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be medium (40%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\24.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
				<List Text="high fan" Sort="off" Auto="On">
					<List Text="normal video" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be high (60%) and video will be normal.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\9.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force RGB" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be high (60%) and kernel will be patched to output a RGsB video signal (RGB Sync On Green). Intended for connecting the Xbox to VGA monitor. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\18.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
					<List Text="force progressive" Sort="Off" Batch="True">
					<Item Action="messagebox" Arg1="ok">led will be green, fan speed will be high (60%) and kernel will be patched to convert a 480i video signal into a 480p. Remember 480p is forced even when disabled in msdash or for PAL eeproms. This is only functional with a HD AV pack connected.</Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="delete" Arg1="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\runtimes\27.bin" Arg2="c:\nkpatcher\altconfig.bin"></Item>
					<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
					</list>
				</list>
			</list>
		</list>
	</list>
	
	<List Text="Dashboard management" Sort="off" Auto="On">
		<List Text="Backup current dash" Sort="off" Batch="True">
		<Item Action="AskUser" Arg1="Backup" Arg2="This will backup your current dashboard so you can easily restore if something happens to it. Proceed?"></Item>
		<Item Action="AskUser" Arg1="Warning" Arg2="This will remove all previous dasboard backups. Proceed?"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="e:\apps\extras\files\dashbackup\"></Item>
		<Item Action="delete" Arg1="e:\apps\extras\files\dashbackup"></Item>
		<Item Action="copy" Arg1="e:\dashboard\" Arg2="e:\apps\extras\files\dashbackup\"></Item>
		<Item Action="messagebox" Arg1="OK">Dashboard is backed up.</Item>
		</list>
		<List Text="Test new dash" Sort="off" Batch="True">
		<Item Action="AskUser" Arg1="Test" Arg2="With this option you can see if the new dash will work and all files are setup correctly. If the test succeeds you can pick the replace dashboard option. Proceed?"></Item>
		<Item Action="messagebox" Arg1="location">You need to place all dashboard files into the dashboard folder inside the Extras directory. Make sure it's xbe is named default.xbe</Item>
		<Item Action="e:\apps\extras\dashboard\default.xbe">no default.xbe in dashboard folder found</Item>
		</List>
		<List Text="Replace dash" Sort="Off" Batch="True">
		<Item Action="AskUser" Arg1="Dashboard" Arg2="If the dashboard loaded succesfully using the test option you can continue so your dash will be changed. Proceed?"></Item>
		<Item Action="messagebox" Arg1="Warning">This option will not work if you haven't performed the "Backup current dash" option. Make sure to do this first. </Item>
		<Item Action="messagebox" Arg1="Warning">This option will also remove a possible altdash in E:\dashboard\altdash\. If an altdash is set here make sure to back it up first so you can place it back afterwards or put it in an alternative location like E:\apps\altdash\.</Item>
		<Item Action="rename" Arg1="e:\apps\extras\files\dashbackup\default.xbe" Arg2="e:\apps\extras\files\dashbackup\default.test">Backup current dash option not taken</Item>
		<Item Action="rename" Arg1="e:\apps\extras\files\dashbackup\default.test" Arg2="e:\apps\extras\files\dashbackup\default.xbe"></Item>
		<Item Action="rename" Arg1="e:\apps\extras\dashboard\default.xbe" Arg2="e:\apps\extras\dashboard\default.test">no default.xbe in dashboard folder</Item>
		<Item Action="rename" Arg1="e:\apps\extras\dashboard\default.test" Arg2="e:\apps\extras\dashboard\default.xbe"></Item>
		<Item Action="delete" Arg1="e:\dashboard"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="e:\Dashboard\"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\dashboard\" Arg2="e:\Dashboard\"></Item>
		<Item Action="delete" Arg1="e:\Dashboard\dummy.bin"></Item>
		<Item Action="MessageBox" Arg1="Completed">The new dash will load on the next bootup.</Item>
		</list>
		<List Text="Restore from backup" Sort="Off" Batch="True">
		<Item Action="AskUser" Arg1="Restore" Arg2="This will restore your dashboard from the backup made by the Backup current dash option. Proceed?"></Item>
		<Item Action="AskUser" Arg1="Restore" Arg2="This will replace all files in the E:\dashboard folder. Proceed?"></Item>
		<Item Action="rename" Arg1="e:\apps\extras\files\dashbackup\default.xbe" Arg2="e:\apps\extras\files\dashbackup\default.test">Backup current dash option not taken</Item>
		<Item Action="rename" Arg1="e:\apps\extras\files\dashbackup\default.test" Arg2="e:\apps\extras\files\dashbackup\default.xbe"></Item>
		<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="e:\dashboard\"></Item>
		<Item Action="delete" Arg1="e:\dashboard"></Item>
		<Item Action="copy" Arg1="E:\Apps\extras\files\dashbackup\" Arg2="E:\Dashboard\"></Item>
		<Item Action="MessageBox" Arg1="Completed">The restored dash will load on the next bootup.</Item>
		</list>
	</list>	

	

	<List Text="Add MSdash functions" Sort="off" Batch="True">
	<Item Action="AskUser" Arg1="MSdash" Arg2="With this option you can manually add msdash files if you picked a minimum install and want to use msdash features like dual-msdash or dual-livedash. Proceed?"></Item>
	<Item Action="messagebox" Arg1="location">You need to place all MSdashboard files into the MSdashboard folder inside the Extras directory. This needs to be a 5960 dashboard.</Item>
	<Item Action="messagebox" Arg1="test">A quick check is being done to check if all the needed files are present.</Item>
	<Item Action="rename" Arg1="c:\filler\minimum.img" Arg2="c:\filler\minimum.test">No minimum install present</Item>
	<Item Action="rename" Arg1="c:\filler\minimum.test" Arg2="c:\filler\minimum.img"></Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\audio" Arg2="e:\apps\extras\msdashboard\test">no audio folder present</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\test" Arg2="e:\apps\extras\msdashboard\audio">no audio folder present</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\fonts" Arg2="e:\apps\extras\msdashboard\test">no fonts folder present</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\test" Arg2="e:\apps\extras\msdashboard\fonts">no fonts folder present</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\xboxdashdata.185ead00" Arg2="e:\apps\extras\msdashboard\test">no xboxdashdata.185ead00 folder present (is it a 5960 dash?)</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\test" Arg2="e:\apps\extras\msdashboard\xboxdashdata.185ead00">no xboxdashdata.185ead00 folder present</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\xodash" Arg2="e:\apps\extras\msdashboard\test">no xodash folder present</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\test" Arg2="e:\apps\extras\msdashboard\xodash">no xodash folder present</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\xboxdash.xbe" Arg2="e:\apps\extras\msdashboard\test.xbe">no xboxdash.xbe present</Item>
	<Item Action="rename" Arg1="e:\apps\extras\msdashboard\test.xbe" Arg2="e:\apps\extras\msdashboard\xboxdash.xbe">no xboxdash.xbe present</Item>
	<Item Action="messagebox" Arg1="OK">The right files seem to be present. They will now be added.</Item>
	<Item Action="delete" Arg1="c:\filler"></Item>
	<Item Action="delete" Arg1="c:\dualboot\filler.img"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\msdashboard\audio\" Arg2="c:\Audio\"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\msdashboard\fonts\" Arg2="c:\fonts\"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\msdashboard\xboxdashdata.185ead00\" Arg2="c:\xb0xdashdata.185ead00\"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\xb0xdashdata.185ead00\settings_adoc.xip"></Item>
	<Item Action="Delete" Arg1="c:\xb0xdashdata.185ead00\settings_adoc.xip"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\msdashboard\xodash\" Arg2="c:\xodash\"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\msdashboard\xboxdash.xbe" Arg2="c:\xb0xdash.xbe"></Item>
	<Item Action="UnRar" Arg1="e:\apps\extras\files\dualboot\filler.rar" Arg2="c:\dualboot\"></Item>
	<Item Action="messagebox" Arg1="done">Congratulations you can now enjoy full functionality of all multiboot features.</Item>
	</list>											
	
	<List Text="Install DVDX2" Sort="off" Batch="True">
	<item action="messagebox" arg1="DVDX2">This will install DVDX2 into your apps folder. With this app you can watch DVD movies with full menu support and without a DVD moviekit. The dashboard is allready preconfigured to start this app when a DVD-movie is inserted.</item>
	<Item Action="unrar" Arg1="E:\apps\extras\files\dvdx.rar" Arg2="e:\apps\"></Item>
	<Item Action="MessageBox" Arg1="Completed">This function will be active on the next bootup.</Item>
	</List>																
		
	<List Text="Clear Cache" Sort="Off" Batch="True">
	<item action="messagebox" arg1="Clear Cache">This will clear your cache. It can be helpfull when you experience games not loading or crashing.</item>
	<Item Action="copy" Arg1="E:\UDATA\4d530017\62D648EBF155\files\dummy.xbe" Arg2="E:\cache\dummy.xbe"></Item>
	<Item Action="delete" Arg1="e:\cache"></Item>
	<Item Action="Format" Arg1="X" ></Item>
	<Item Action="Format" Arg1="Y" ></Item>
	<Item Action="Format" Arg1="Z" ></Item>
	<item action="messagebox" arg1="Completed">Cache is cleared.</item>
	</List>

	
	<List Text="Professional mode" Sort="off" Batch="True">
	<Item Action="AskUser" Arg1="Professional" Arg2="This will load your dashboard and any apps you load out of this dashboard in a state which is not protected by a virtual C or virtual eeprom. This can be helpfull for things like eeprom replacement. Proceed?"></Item>
	<Item Action="AskUser" Arg1="Professional" Arg2="This is only intended for people that know what they are doing. Use with EXTREME CAUTION!. Proceed?"></Item>
	<item action="messagebox" arg1="Professional">After a FULL reboot the protections will be active again.</item>
	<Item Action="e:\dashboard\default.xbe">Professional mode</Item>
	</List>	

	<List Text="Update virtual eeprom" Sort="off" Batch="True">
	<Item Action="AskUser" Arg1="Backup" Arg2="This option will backup your current eeprom and then uses this backup to update your virtual eeprom. This is only needed if you got a new eeprom. Proceed?"></Item>
	<Item Action="AskUser" Arg1="Backup" Arg2="Before you take this option it's recommended that you have succesfully loaded a msdash in a retail state (like in dual-msdash boot) with the new eeprom. Proceed?"></Item>
	<item action="messagebox" arg1="Update">You will be taken to the backup screen first.</item>
	<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="e:\apps\extras\files\eeprom\backup\eeprom.bin"></Item>
	<Item Action="delete" Arg1="e:\apps\extras\files\eeprom\backup"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\default.xbe" Arg2="e:\apps\extras\files\eeprom\unleashx.xbe"></Item>
	<Item Action="e:\apps\extras\files\eeprom\evoxdash.xbe">eeprom backup</Item>
	</List>	

	<Item Action="settings">Settings</Item>	

	<Item Action="Restart" >Reboot</Item> 
	
	<Item Action="Shutdown" >Shutdown</Item>		
	
	</Menu>

</UnleashX>
